<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="im_session_list_title">消息</string>
    <string name="im_open_notification_title">打开通知</string>
    <string name="im_open_notification_title_desc">接收重要信息</string>
    <string name="im_turn_on_notification">开启</string>
    <string name="im_session_input_message">请输入文本</string>
    <string name="im_no_suport_message">不支持的消息</string>
    <string name="im_audio_say_time_short">消息过短</string>
    <string name="im_mic_is_being_used_cant_record">麦克风正在被其他功能使用，无法录音。</string>
    <string name="im_record_audio_failed">录音失败。</string>
    <string name="im_sound_play_tip_for_voice_not_download">语音文件未下载。</string>
    <string name="im_official_view_now">立即查看</string>
    <string name="im_official_session_title">系统消息</string>
    <string name="im_setting_mute">消息免打扰</string>
    <string name="im_setting_mark">备注</string>
    <string name="im_setting_black">拉黑</string>
    <string name="im_setting_report">举报</string>
    <string name="im_playmate_order_title">陪玩订单</string>
</resources>
